The sandi package

[maintain]

Reasonably fast data encoding library.

Properties

Versions0.1, 0.1.1, 0.2, 0.2.1, 0.2.2, 0.2.2.1, 0.2.3, 0.3.0, 0.3.0.1, 0.3.1, 0.3.2, 0.3.3, 0.3.4, 0.3.5, 0.3.6, 0.3.6, 0.4.0
Dependenciesbase (>=4.7 && <4.9), bytestring (==0.10.*), conduit (==1.2.*), exceptions (>=0.6 && <0.9) [details]
LicenseBSD3
CopyrightMagnus Therning, 2012
AuthorMagnus Therning
Maintainermagnus@therning.org
CategoryCodec Conduit
Home pagehttp://hackage.haskell.org/package/sandi
Source repositoryhead: git clone https://github.com/magthe/sandi
UploadedMon Jan 4 13:43:32 UTC 2016 by MagnusTherning

Modules

[Index]

Flags

NameDescriptionDefaultType
with-conduitEnabledManual

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees